SLRAMS - Web Application - Data Services #1674

PMS data verification with respect to Pavement history data
04/02/2025 10:50 AM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 04/02/2025
Priority: High Due date: 05/02/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 70%
Category: Estimated time: 2:30 hours
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category: Database
Description

PMS data shared to the client has been executed without pavement history data for 2023. So | have started the road summary
process again.

History

#1 - 05/02/2025 07:10 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 70
- Estimated time set to 2:30 h

#2 - 05/02/2025 07:10 PM - Venkata Suryateja Thripuraribhotla

- Description updated

Road summary for B-class roads has been initialized on 03/02/2025 night at 20:08 PM and it is successful by 04:10 AM on 04/02/2025.

Road summary for A-class roads has been initialized on 04/02/2025 at 10:40 AM.

#3 - 05/02/2025 07:11 PM - Venkata Suryateja Thripuraribhotla

Road Summary for A class roads has been on hold since 04/02/2025 evening around 6:10 PM. Need to restart the process tonight.

#4 - 03/04/2025 05:16 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed
